### Hierarchy

- ThemeValueInput

## Index

### Properties

- components
- palette
- shape
- spacing
- typography

## Properties

### Optional components

components: undefined | object

- Defined in themes/structure/Theme.ts:39

### Optional palette

palette: PaletteInput

- Defined in themes/structure/Theme.ts:43

### Optional shape

shape: Partial<object>

- Defined in themes/structure/Theme.ts:40

### Optional spacing

spacing: Partial<object>

- Defined in themes/structure/Theme.ts:41

### Optional typography

typography: ThemeTypographyInput

- Defined in themes/structure/Theme.ts:42

Generated using TypeDoc